RubyGems Navigation menu

aws-sdk-rds 1.167.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.217.0 - February 16, 2024 (580 KB)
  2. 1.216.0 - February 14, 2024 (580 KB)
  3. 1.215.0 - January 29, 2024 (580 KB)
  4. 1.214.0 - January 26, 2024 (579 KB)
  5. 1.213.0 - January 24, 2024 (530 KB)
  6. 1.167.0 - December 22, 2022 (449 KB)
Show all versions (238 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

d339340bba0b4f758bc20473e8bb6efeeec53fc3722dc744f25aa1f7afb722e2

Total downloads 87,844,712

For this version 144,969

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: